\begin{figure}
    \centering
    \begin{tikzpicture}
\begin{axis}[
boxplot/draw direction=y,
ylabel={NASA Task Load Index (1-21)},
height=8cm,
boxplot={
    %
    % Idea: 
    %  place the 
    %  group 1 at 0.3333 and 0.6666
    %  group 2 at 1.3333 and 1.6666
    %  group 3 at 2.3333 and 2.6666
    %  ...
    % in a formular:
    draw position={1/3 + floor(\plotnumofactualtype/2) + 1/4*mod(\plotnumofactualtype,2)},
    %
    % that means the box extend must be at most 0.33333 :
    box extend=0.24,
},
% ... it also means that 1 unit in x controls the width:
x=1.5cm,
% ... and it means that we should describe intervals:
xtick={0,1,2,...,10,11,12,13,14,15,16},
x tick label as interval,
xticklabels={%
    {Mentale\\ moeite},%
    {Fysieke\\ moeite},%
    {Tempo},%
   {Succes
},%
    {Werkdruk},%
    {Irritatie
}},
    x tick label style={
        align=center,
        rotate=45,
        xshift=-0.15cm,
        yshift=0.4cm
    },
    cycle list={{red},{blue}},
]

\addplot
table[row sep=\\,y index=0] {
data\\
1\\
6\\
2\\
6\\
3\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
2\\
4\\
8\\
11\\
6\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
1\\
2\\
5\\
6\\
3\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
3\\
3\\
7\\
7\\
5\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
3\\
4\\
10\\
12\\
8\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
4\\
5\\
9\\
11\\
6\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
12\\
15\\
18\\
21\\
17\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
9\\11\\13\\14\\15\\15\\15\\16\\16\\18\\21\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
1\\
3\\
6\\
9\\
5\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
2\\
5\\
9\\
10\\
6\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
2\\
2\\
5\\
9\\
3\\
};
\addplot
table[row sep=\\,y index=0] {
data\\
1\\
3\\
10\\
12\\
5\\
};
\end{axis}
\end{tikzpicture}
    \caption{Gemiddelde scores op 21 van de \textit{NASA Task Load Index} vragenlijst. De rode boxplots stellen de resultaten van het finale ontwerp voor. De blauwe boxplots stellen de resultaten van Untappd voor.}
    \label{fig:finaal-werkdruk}
\end{figure}
